Browse Source

upgrade deoplete v5.0->v5.1 (requires python >= 3.5->3.6.1; still broken)

Fabian Peter Hammerle 2 weeks ago
parent
commit
31a31f7631

+ 3 - 0
.gitmodules

@@ -61,3 +61,6 @@
 [submodule "pack/editing/start/aperezdc-vim-template"]
 	path = pack/editing/start/aperezdc-vim-template
 	url = https://github.com/aperezdc/vim-template/
+[submodule "pack/completion/start/deoplete-jedi"]
+	path = pack/completion/start/deoplete-jedi
+	url = https://github.com/deoplete-plugins/deoplete-jedi.git

+ 1 - 0
pack/completion/start/deoplete-jedi

@@ -0,0 +1 @@
+Subproject commit 46121d9ca7688c148764d7ee488bb3572d1434c4

+ 1 - 1
pack/completion/start/roxma-vim-hug-neovim-rpc

@@ -1 +1 @@
-Subproject commit 55db7affbc9527464a88fb2d5f133f4994415f10
+Subproject commit 6532acee7a06b2420160279fdd397b9d8e5f1e8a

+ 1 - 1
pack/completion/start/shougo-deoplete.nvim

@@ -1 +1 @@
-Subproject commit d7dcca8f9a71beebe7cb7c82e4fddc05b765052f
+Subproject commit 02e48af3b995579a56ecafcda80fc6993ec4b3cf